Subject: [v6ops] Working Group Last Call draft-ietf-v6ops-slaac-renum

From: Ron Bonica <[email-masked]>
Date: Mon, 13 Apr 2020 15:43:38 +0000

Folks,
 
This message initiates a WG Last Call on draft-ietf-v6ops-slaac-renum.

Please submit comments by April 27, 2020.

                                   Fred and Ron

Juniper Business Use Only

---

From: Owen DeLong <[email-masked]>
Date: Mon, 13 Apr 2020 20:28:40 -0700

I support this draft.

Owen

> On Apr 13, 2020, at 08:43 , Ron Bonica <rbonica=[email-masked]> wrote:
> 
> Folks,
> 
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 19 Apr 2020 11:08:46 +1200

In my opinion this is ready. Just some nits:

> This is clear indication

==> This is a clear indication

> Rather than try to preclude how operators may run their networks,

==> Rather than trying to regulate how operators may run their networks,

> o  Item "e)" of Section 5.5.3 of [RFC4862] specifies that an RA may
>       never reduce the "RemainingLifetime" more than to two hours.

==> ... never reduce the "RemainingLifetime" to less than two hours.

>    The following subsections discuss possible operational workarounds
>    for the aforementioned problem.

===> ... aforementioned problems.

> may want or may need to employ dynamic prefixes

===> may want or may need to employ dynamic prefixes.

> [I-D.gont-v6ops-cpe-slaac-renum]

===> [I-D.ietf-v6ops-cpe-slaac-renum]

Regards
   Brian Carpenter